Get DSS Trunks by Customer
GET
Retrieve DSS trunks for a specific customer.
customerId*integerDSS trunks retrieved successfully.
application/json- response
[index: integer]?DSS registered SIP trunk as returned by VoipController (Subscriber).
curl -X GET 'https://api.eis.it/v1/voip/dss/trunk/customer/0'Example Response
[ { "trunkType": "REGISTER", "id": 0, "sbcId": 0, "nome": "string", "username": "string", "maxChannel": 0, "trafficLimit": 0, "traffic_consumed": 0.1, "permanentBk": true, "bkNumber": "string", "blocked": true, "dualIdentity": true, "to_in_ru": true, "checkPrefix": true, "mainNumber": "string", "lcrId": 0, "domain": "string", "organizationId": 0, "partnerName": "string", "registration": true, "idCustomer": 0, "customerName": "string", "companyName": "string", "presetId": 0, "actionObject": { "moduleId": 1, "organizationId": 1, "objectType": "string", "objectId": "string", "context": { "property1": "string", "property2": "string" } } }]